Subject: Accounting Arrangement at Meter 692 - June 2000
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 12 Jul 2000 11:38:00 -0700 (PDT)

Stella:

Please put the HPLC 012-41500-02-013 transport contract in POPS at meter 
980692 for June 2000 with the Track ID 150642 and change the swing rankings 
so that all of the gas that flows is allocated to the 213 contract with the 
above referenced Track ID.  If you would do this first thing July 13th and 
let me know when it is completed I would appreciate it 

Thanks,

Fred